SHARE
TWEET

Untitled

a guest Jun 19th, 2019 63 Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. pip download  --only-binary=:all: --python-version 35 --platform macosx-10_6_intel  pyobjc
  2.      
  3. ERROR: Could not find a version that satisfies the requirement pyobjc-framework-CFNetwork==5.2 (from pyobjc) (from versions: none)
  4. ERROR: No matching distribution found for pyobjc-framework-CFNetwork==5.2 (from pyobjc)
RAW Paste Data
We use cookies for various purposes including analytics. By continuing to use Pastebin, you agree to our use of cookies as described in the Cookies Policy. OK, I Understand
 
Top